# Accounts Accounts under your Organization are used to manage Integrations, Credentials, and other account specific resources. Accounts are secure containers and may be used to represent tenants in your system. Data is never shared across accounts. For more information on Accounts, see the [Synqly Overview](/guides/getting-started/overview). ## List Accounts - [GET /v1/accounts](https://docs.synqly.com/api-reference/management/accounts/accounts_list.md): Returns a list of all Account objects. For more information on Organizations and Accounts, refer to our Synqly Overview. Operation ID: accounts_list ## Create Account - [POST /v1/accounts](https://docs.synqly.com/api-reference/management/accounts/accounts_create.md): Creates an Account object. For more information on Organizations and Accounts, refer to our Synqly Overview. Operation ID: accounts_create ## Get Account - [GET /v1/accounts/{accountId}](https://docs.synqly.com/api-reference/management/accounts/accounts_get.md): Returns the Account object matching {accountId}. For more information on Organizations and Accounts, refer to our Synqly Overview. Operation ID: accounts_get ## Update Account - [PUT /v1/accounts/{accountId}](https://docs.synqly.com/api-reference/management/accounts/accounts_update.md): Updates the Account object matching {accountId}. For more information on Organizations and Accounts, refer to our Synqly Overview. Operation ID: accounts_update ## Patch Account - [PATCH /v1/accounts/{accountId}](https://docs.synqly.com/api-reference/management/accounts/accounts_patch.md): Patches the Account object matching {accountId}. For more information on Organizations and Accounts, refer to our Synqly Overview. Operation ID: accounts_patch ## Delete Account - [DELETE /v1/accounts/{accountId}](https://docs.synqly.com/api-reference/management/accounts/accounts_delete.md): Deletes the Account matching {accountId}. Deleting an Account also deletea all Tokens and Credentials belonging to the Account. Operation ID: accounts_delete